Bug 134034 - cannot select Indic languages in system-config-language
Summary: cannot select Indic languages in system-config-language
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-language   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: FC3Target Indic
TreeView+ depends on / blocked
 
Reported: 2004-09-29 05:29 UTC by Jatin Nansi
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 1.1.7-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 11:34:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jatin Nansi 2004-09-29 05:29:31 UTC
Description of problem:
system-config-language does not have options to select Bengali
(bn_IN.UTF-8), Gujarati (gu_IN.UTF-8) and Punjabi (pa_IN.UTF-8).

Version-Release number of selected component (if applicable):
system-config-language-1.1.6-2

How reproducible:
Every time

Steps to Reproduce:
1. Login as root in X
2. run system-config-language
3. 
  
Actual results:
There is no entry for the 3 mentioned languages.

Expected results:
mentioned languages should be available.

Additional info:
Tested on rawhide-20040923

Comment 1 Paul Nasrat 2004-09-29 09:29:03 UTC
What languages did you select at install time?
What version of glibc-common do you have?

Please attach the contents of /etc/sysconfig/i18n?

Comment 2 Paul Nasrat 2004-09-29 10:17:27 UTC
locales missing from s-c-language locale-lists, fixed in 1.1.7-1

Comment 3 Paul Nasrat 2004-10-04 11:34:23 UTC
Fixed


Note You need to log in before you can comment on or make changes to this bug.